.bottomnav {
    background-color: #fff;
    padding: 20px;
}

#header .header-logo .col-contact span,
.col-info #leo_block_top a>i,
.col-info>div i {
    color: #000 !important;
}

.header-top {
    background-color: #027A32;
}

.ApMegamenu .leo-verticalmenu .title_block,
.leo-megamenu .navbar-nav>li>a>.menu-title {
    color: #fff;
}

.leo-megamenu .navbar-nav>li>a {
    color: #fff;
}

#leo-paneltool {
    display: none;
}

.footer-copyright .copy-left a {
    color: #90C515 !important;
}

.ApMegamenu .leo-verticalmenu .title_block:before,
.ApMegamenu .leo-verticalmenu .title_block:after {
    color: #fff;
}

.contact-tel a i {
    background-color: #027A32 !important;
}

.contact-tel a {
    color: #027A32 !important;
}

.footer-container li a:hover {
    color: #90C515 !important;
}

.block_newsletter form .btn {
    background: #027A32;
}

.block_newsletter form .btn:hover {
    color: #90C515;
    border: 1px solid #90C515;
}

.thumbnail-container .product-title a {
    -webkit-line-clamp: 1 !important;
}

#header .header-logo .col-contact a {
    color: #027A32 !important;
}

#_desktop_cart .cart-products-count,
.wislish-button .ap-total-wishlist {
    background-color: #027A32;
}

.ApRow .title_block span {
    color: #90C515 !important;
}

.leo-plist-style-12 .thumbnail-container .add-to-cart:hover {
    background-color: #90C515;
}

.thumbnail-container .product-title a:hover {
    color: #027A32;
    background-image: linear-gradient(to right, #027A32 0%, #90C515 100%);
}

.thumbnail-container .product-price-and-shipping.has_discount .price {
    color: #027A32;
}

.leo-plist-style-12 .thumbnail-container .category-default a {
    color: #90C515;
}

.color-default {
    color: #027A32 !important;
}

.button1-slide:hover {
    background-color: #90C515 !important;
}

.button-banner:hover,
.button-banner:focus,
#back-top a:hover {
    background-color: #027A32 !important;

}

div.verticalmenu ul.right li a .menu-icon {
    background-position: left center !important;
}

.latest-blogs .blog-title a {
    color: #000 !important;
}

.blog-item .title a:hover,
#blogRecentBlog .list-item .blog-content .post-name a:hover,
#blogPopularBlog .list-item .blog-content .post-name a:hover {
    color: #027A32;
}

.blog-item .blog-bottom .more:hover,
.blog-item .blog-bottom .more:active,
.blog-item .blog-bottom .more:focus {
    color: #fff;
    border: 1px solid #027A32;
}

.blog-item .blog-bottom .more,
#blockcart-modal .cart-content .cart-content-btn a.btn,
#blockcart-modal .cart-content .cart-content-btn .btn:hover {
    background-color: #027A32 !important;
}

.leo-plist-style-default .thumbnail-container .product-meta .button-container .leo-bt-cart:hover {
    color: #90C515 !important;
    border: 1px solid #90C515 !important;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    background-color: #90C515;
    border-color: #90C515;
}

.footer-contact a:hover {
    color: #90C515 !important;
}

.btn-primary:hover,
.btn-primary:focus {
    background: #90C515;
}

.or_one_click {
    display: none;
}

div#onepagecheckoutps div#onepagecheckoutps_step_one #opc_show_login {
    background-color: #027A32;
}

div#onepagecheckoutps div#onepagecheckoutps_step_one #opc_show_login:hover {
    background-color: #272624;
}

a:hover {
    color: #90C515;
}

div#onepagecheckoutps div#onepagecheckoutps_step_review #btn_place_order:hover,
div#onepagecheckoutps div#onepagecheckoutps_step_review #btn_continue_shopping:hover {
    background-color: #272624;
}

#content-hook_order_confirmation a {
    display: none !important;
}

.leo-cart-dropdown-action a.btn.cart-dropdow-checkout {
    background: #027A32 !important;
}

.leo-cart-dropdown-action a.btn:hover,
.leo-cart-dropdown-action a.btn:focus,
.leo-cart-dropdown-action a.btn:active:focus {
    background: #90C515;
}

#checkout .but_cart_oneclick {
    display: none;
}

.leo-plist-style-default .thumbnail-container .product-meta .button-container .leo-bt-cart {
    background-color: #027A32;
}

.btn-outline {
    background-color: #027A32 !important;
}

.leo-plist-style-12 .thumbnail-container .functional-buttons .quick-view:hover {
    background: #90C515;
    border: 1px solid #90C515 !important;
}

.leo-cart-dropdown-action a.btn,
#blockcart-modal .modal-header,
#blockcart-modal .cart-content .cart-content-btn .btn {
    background-color: #90C515;
}

#blockcart-modal .modal-header .close:hover {
    color: #027A32;
}

.leo-plist-style-12 .thumbnail-container .functional-buttons .quick-view span span {
    background: #90C515;
    border-left: 5px solid #90C515 !important;
}

.leo-plist-style-12 .thumbnail-container .functional-buttons .quick-view span span:before {
    border-left: 5px solid #90C515 !important;

}

.products-sort-order .select-list:hover,
.button1-banner {
    background: #90C515 !important;
}

.ApRow .sub-title-widget {
    color: #90C515 !important;
}

.leo-cart-item-info .product-name a:hover {
    color: #90C515;
}

.button1-banner:hover,
.button1-banner:focus {
    color: #fff !important;
    border: 1px solid #90C515 !important;
}

.button1-banner:hover::after,
.button1-banner:focus::after {
    color: #fff !important;
}

.group-span-filestyle .btn-default,
.group-span-filestyle .bootstrap-touchspin .btn-touchspin,
.bootstrap-touchspin .group-span-filestyle .btn-touchspin {
    background: #027A32;
}

.breadcrumb li:last-child a {
    color: #000;
}

.product-add-to-cart .wishlist .btn:hover,
.product-add-to-cart .compare .btn:hover {
    background: #90C515;
}

.quickview .social-sharing {
    margin: 20px;
}

#product .add_prod_clickone {
    margin: 20px 0px 20px;
    ;
}

.product-tabs.tabs .nav-tabs .nav-link.active,
.product-tabs.tabs .nav-tabs .nav-link:hover {
    border-top: 3px solid #027A32;
}

.btn-primary {
    background-color: #272624;
}

.wa-wrap {
    margin: 16px 0px 10px 0px;
    background-color: #25d366;
    padding: 10px;
    text-align: center;
}

.wa-wrap a {
    color: #fff;
}

.popup-over .popup-content a:hover {
    color: #90C515;
}

.product2-h2 .ApCountdown ul li {
    background-color: #272624 !important;
}

#product .wa-wrap {
    width: 30%;
}

.product-price {
    margin-top: 20px;
}

.page-my-account #content .links a:hover i {
    color: #90C515;
}

#mywishlist .footer_links li .btn:hover {
    background: #90C515;
    border-color: #90C515;
}

.product-flags li.product-flag.discount,
.leo-productscompare-item .button-container.cart .add-to-cart {
    background: #027A32;
}

.banner2-h1 .banner-right .banner-content .block_content .desc-choose ul li::before {
    background-color: #90C515 !important;
}

.btn:active,
.btn:focus,
.btn:visited,
.btn.active:focus,
.btn:active:focus {
    background-color: #272624;
}

div#onepagecheckoutps div#onepagecheckoutps_step_one #btn_save_customer,
div#onepagecheckoutps div#onepagecheckoutps_header #div_onepagecheckoutps_login #btn-logout {
    background-color: #027A32;
}

div#onepagecheckoutps div#onepagecheckoutps_step_one #btn_save_customer:hover,
div#onepagecheckoutps div#onepagecheckoutps_header #div_onepagecheckoutps_login #btn-logout:hover {
    background-color: #272624;
}

div#onepagecheckoutps #btn_update_address_delivery {
    background-color: #027A32;
}

div#onepagecheckoutps #btn_cancel_address_delivery {
    color: #272624;
}

.nav_top_track.p-1 {
    padding: 0rem 1rem !important;
}

.cart-grid-body a.label:hover {
    color: #90C515;
}

.subcategory-name {
    font-size: 24px;
}

#contact iframe {
    width: 100%;
}

.lps_results ul>li.ac_over {
    background: #fff !important;
}

@media(max-width:767px) {
    .category-default {
        display: none;
    }

    .leo-megamenu .navbar-toggler {
        color: #fff;
    }

    #subcategories .col-sp-12,
    #products .col-sp-12 {
        width: 50% !important;
    }

    .block-category.card-block {
        padding-top: 20px;
    }

    .cart-grid,
    #left-column,
    #blog-listing,
    #blogpage {
        padding-top: 20px;
    }

    #header .logo {
        width: 30% !important;
    }

    #leo_search_block_top .title_block::before {
        color: #000;
    }

    .wa-wrap {
        display: none;
    }
    .margin-bottom-60{
        margin-bottom: 0 !important;
    }
    .iview {
        height: 377px;
    }

}

#header .logo {
    width: 60%;
}

div.verticalmenu ul li a .menu-title {
    float: left;
}

div.verticalmenu .dropdown-menu ul li {
    padding: 16px 0;
}

div.verticalmenu .navbar-nav>li>a {
    padding: 10px 30px;
}

div.verticalmenu .navbar-nav>li>a {
    font-size: 13px;
}

#leo_search_block_top form {
    border: 2px solid #027A32;
}

#leo_search_block_top form button[type=submit] {
    background: #027A32;
}

#leo_search_block_top #leo_search_top_button:before {
    color: #fff;
}

#_desktop_cart .cart-products-count,
.wislish-button .ap-total-wishlist {
    color: #fff;
}

.popup-over .popup-content li.current a {
    color: #027A32;
}

div.verticalmenu .navbar-nav li.parent:hover>a:after {
    color: #027A32;
}

div.verticalmenu ul li a:hover .menu-title,
div.verticalmenu ul li a:focus .menu-title {
    color: #027A32;
}

div.verticalmenu .dropdown-menu ul li a:hover .menu-title {
    color: #027A32;
}

.product-add-to-cart .product-quantity .input-group-btn-vertical .btn:hover i {
    color: #027A32;
}

.leo-plist-style-default .thumbnail-container .category-default a {
    color: #027A32;
}

.products-selection .display>div.selected a {
    color: #027A32;
}

div.verticalmenu .navbar-nav>li {
    padding-bottom: 10px;
}

.products-selection .display>div a:hover {
    color: #027A32;
}

.leo-plist-style-default .thumbnail-container .functional-buttons .btn-product:hover,
.leo-plist-style-default .thumbnail-container .functional-buttons .quick-view:hover {
    background: #90C515;
    border: 1px solid #90C515 !important;
}

.block-categories .arrows:hover {
    color: #90C515;
}

.leo-plist-style-default .thumbnail-container .functional-buttons .btn-product span span,
.leo-plist-style-default .thumbnail-container .functional-buttons .quick-view span span {
    background: #90C515;
}

.leo-plist-style-default .thumbnail-container .functional-buttons .btn-product span span:before,
.leo-plist-style-default .thumbnail-container .functional-buttons .quick-view span span:before {
    border-left: 5px solid #90C515;
}

.blog-item .blog-bottom .more:hover::after,
.blog-item .blog-bottom .more:active::after,
.blog-item .blog-bottom .more:focus::after {
    color: #fff;
}

.leo-fly-cart-icon-wrapper a:hover {
    color: #90C515 !important;
}

.block_newsletter form .btn:hover {
    color: #fff;
}

.header-nav a:hover {
    color: #90C515;
}

.lps_results ul>li.ac_over .lps-result-title,
.lps_results .lps-result-price {
    color: #027A32;
}
.leo-cart-item-info .discount-percentage{
    color: #027A32 !important;
}
.leo-fly-cart-icon-wrapper a:hover:after{
    color: #027A32 !important;
}
#btn_continue_shopping:hover{
    color: #90C515;
}
.latest-blogs .blog-image-container img{
    max-width: 100px;
    margin: 15px auto;
}
.latest-blogs .right-block{
    left: 70px !important;
}
.latest-blogs .blog-image-container{
    background-color: #fff;
    border-radius: 20px;

}
.latest-blogs .right-block{
        padding: 20px 26px 43px !important;
}
.latest-blogs .blog-title a{
    font-size: 16px !important;
}
.contact-tel a{
    font-size:17px !important;
}
  /*whatsapp*/
.float-whatsapp{
    position:fixed;
    width:60px;
    height:60px;
    bottom:20px;
    left:26px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
    margin: 82px 0;
}
.my-float-whatsapp{
    margin-top:16px;
}
#whatsupp:hover{
    color:#fff;
}
/* whatsapp mobile */
@media(max-width:767px){
    .float-whatsapp{
        width: 60px;
        height: 60px;
        margin: 71px 1px;
        left: 21px;
    }
    .my-float-whatsapp{
        margin-top:15px;
    }
}